package org.linlinjava.jz.db.service;

import org.linlinjava.jz.db.dao.CustomerClueMapper;
import org.linlinjava.jz.db.domain.CustomerClue;
import org.linlinjava.jz.db.domain.CustomerClueExample;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class CustomerClueService {

	@Autowired
	CustomerClueMapper clueMapper;

	public CustomerClue selectByClueNo(String clueNo) {
		CustomerClueExample example = new CustomerClueExample();
		example.or().andClueNoEqualTo(clueNo);

		return clueMapper.selectOneByExample(example);
	}

}
